/*************************** Override ant styles *******************************/
.ant-popover-inner {
  border-radius: 20px;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.16);
}

.ant-layout-header {
  padding-right: 15px;
}

.ant-list-item-meta-content {
  width: auto;
}

/*************************** styles *******************************/

.header {
  background: #ffffff !important;
  border-radius: 40px;
  margin: 2rem 1rem 0 1rem;
  padding-right: 1rem;
  height: 4rem;
}
